SWFDisplayItem
SWFFill
SWFDisplayItem
PHP Manual

# SWFDisplayItem->skewYTo

(No version information available, might be only in CVS)

SWFDisplayItem->skewYTo — Sets the Y-skew

### Description

SWFDisplayItem
void skewYTo ( float `$degrees` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfdisplayitem->skewyto() sets the y-skew to `degrees` . For `degrees` is 1.0, it means a 45-degree forward slant. More is more upward, less is more downward.

The object may be a swfshape(), a swfbutton(), a swftext() or a swfsprite() object. It must have been added using the swfmovie->add().

### Return Values

No value is returned.

### See Also

- SWFDisplayItem->skewY
- SWFDisplayItem->skewX
- SWFDisplayItem->skewXTo

SWFDisplayItem
SWFFill
SWFDisplayItem
PHP Manual